-- phpMyAdmin SQL Dump
-- version 4.8.3
-- https://www.phpmyadmin.net/
--
-- Hôte : localhost:3306
-- Généré le :  ven. 08 fév. 2019 à 14:30
-- Version du serveur :  10.0.37-MariaDB-cll-lve
-- Version de PHP :  7.2.7

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Base de données :  `josephaz_lora`
--

-- --------------------------------------------------------

--
-- Structure de la table `GPSsensors`
--

CREATE TABLE `GPSsensors` (
  `devaddr` varchar(10) DEFAULT NULL,
  `ddla` int(10) DEFAULT NULL,
  `ddlo` int(10) DEFAULT NULL,
  `data` binary(50) DEFAULT NULL,
  `date` date DEFAULT NULL,
  `battery` int(10) DEFAULT NULL,
  `freq` int(11) DEFAULT NULL,
  `lsnr` int(11) DEFAULT NULL,
  `rssi` int(11) DEFAULT NULL,
  `fcnt` int(11) DEFAULT NULL,
  `app` varchar(20) DEFAULT NULL,
  `id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `GPSsensors`
--

INSERT INTO `GPSsensors` (`devaddr`, `ddla`, `ddlo`, `data`, `date`, `battery`, `freq`, `lsnr`, `rssi`, `fcnt`, `app`, `id`) VALUES
('360018D9', 48, 7, 0x4138303744393032303030303030303036384239363530303030303030303030000000000000000000000000000000000000, '0000-00-00', 255, 868, 10, -77, 2, 'GPSsensorHandler', 6),
('360018D9', 48, 7, 0x3334463644363032303030303030303030343542363830303030303030303030000000000000000000000000000000000000, '0000-00-00', 255, 868, 10, -92, 2, 'GPSsensorHandler', 5),
('360018D9', 48, 7, 0x3234463644363032303030303030303042373542363830303030303030303030000000000000000000000000000000000000, '0000-00-00', 255, 868, 10, -93, 1, 'GPSsensorHandler', 4),
('360018D9', 48, 7, 0x4138303744393032303030303030303036384239363530303030303030303030000000000000000000000000000000000000, '0000-00-00', 255, 868, 10, -83, 1, 'GPSsensorHandler', 7),
('360018D9', 48, 7, 0x4138303744393032303030303030303036384239363530303030303030303030000000000000000000000000000000000000, '0000-00-00', 255, 868, 10, -83, 2, 'GPSsensorHandler', 8);

-- --------------------------------------------------------

--
-- Structure de la table `Readings`
--

CREATE TABLE `Readings` (
  `devaddr` varchar(10) DEFAULT NULL,
  `data` varchar(100) DEFAULT NULL,
  `battery` int(10) DEFAULT NULL,
  `battv` int(10) DEFAULT NULL,
  `temp` int(10) DEFAULT NULL,
  `rh` int(10) DEFAULT NULL,
  `press` int(10) DEFAULT NULL,
  `dp` int(10) DEFAULT NULL,
  `alt` int(10) DEFAULT NULL,
  `freq` int(10) DEFAULT NULL,
  `lsnr` int(10) DEFAULT NULL,
  `rssi` int(10) DEFAULT NULL,
  `datetime` datetime(6) DEFAULT NULL,
  `fcnt` int(10) DEFAULT NULL,
  `app` varchar(20) DEFAULT NULL,
  `id` int(10) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Déchargement des données de la table `Readings`
--

INSERT INTO `Readings` (`devaddr`, `data`, `battery`, `battv`, `temp`, `rh`, `press`, `dp`, `alt`, `freq`, `lsnr`, `rssi`, `datetime`, `fcnt`, `app`, `id`) VALUES
('260018A2', '43750000045F0000107C0100230000000A00000004000000', 390, 40, 290, 78, 97840, 148, 24640, 868, 10, -79, '2018-12-21 08:15:20.000000', 13, NULL, 46),
('260018A2', '43750000045F0000107C0100230000000A00000004000000', 400, 44, 1680, 78, 97880, 150, 24680, 868, 10, -79, '2018-12-21 08:15:20.000000', 14, NULL, 47),
('260018A2', '43750000045F0000107C0100230000000A00000004000000', 360, 40, 1710, 82, 97990, 160, 24580, 868, 10, -79, '2018-12-21 08:15:20.000000', 15, NULL, 48),
('260018B3', '43750000045F0000107C0100230000000A00000004000000', 380, 30, 1740, 78, 96990, 130, 24680, 868, 10, -79, '2018-12-21 08:15:20.000000', 1, NULL, 49),
('260018B3', '43750000045F0000107C0100230000000A00000004000000', 350, 35, 1780, 85, 96960, 120, 24710, 868, 10, -79, '2018-12-21 08:15:20.000000', 2, NULL, 50),
('260018A2', '43750000045F0000107C0100230000000A00000004000000', 290, 24, 1520, 58, 97740, 128, 24560, 868, 10, -79, '2018-12-21 08:15:20.000000', 9, NULL, 42),
('260018A2', '43750000045F0000107C0100230000000A00000004000000', 300, 28, 1540, 60, 97750, 132, 24570, 868, 10, -79, '2018-12-21 08:15:20.000000', 10, NULL, 43),
('260018A2', '43750000045F0000107C0100230000000A00000004000000', 330, 32, 1580, 70, 97780, 138, 24590, 868, 10, -79, '2018-12-21 08:15:20.000000', 11, NULL, 44),
('260018A2', '43750000045F0000107C0100230000000A00000004000000', 360, 36, 1600, 75, 97810, 142, 24600, 868, 10, -79, '2018-12-21 08:15:20.000000', 12, NULL, 45),
('260018A2', '43750000045F0000107C0100230000000A00000004000000', 285, 20, 1500, 55, 97720, 124, 24544, 868, 10, -79, '2018-12-21 08:15:20.000000', 8, NULL, 41),
('260018A2', '43750000045F0000107C0100230000000A00000004000000', 275, 4, 160, 37, 97396, 112, 24424, 868, 10, -79, '2018-12-21 08:15:20.000000', 1, NULL, 35),
('260018A2', '43750000045F0000107C0100230000000A00000004000000', 265, 2, 140, 33, 97496, 108, 24524, 868, 10, -79, '2018-12-21 08:15:20.000000', 3, NULL, 36),
('260018A2', '43750000045F0000107C0100230000000A00000004000000', 245, 6, 1460, 36, 97696, 101, 24324, 868, 10, -79, '2018-12-21 08:15:20.000000', 4, NULL, 37),
('260018A2', '43750000045F0000107C0100230000000A00000004000000', 235, 8, 1470, 40, 97596, 105, 24224, 868, 10, -79, '2018-12-21 08:15:20.000000', 5, NULL, 38),
('260018A2', '43750000045F0000107C0100230000000A00000004000000', 245, 13, 1478, 45, 97612, 114, 24334, 868, 10, -79, '2018-12-21 08:15:20.000000', 6, NULL, 39),
('260018A2', '43750000045F0000107C0100230000000A00000004000000', 265, 18, 1488, 50, 97620, 118, 24444, 868, 10, -79, '2018-12-21 08:15:20.000000', 7, NULL, 40),
('260018A2', '43750000045F0000107C0100230000000A00000004000000', 255, 4, 150, 35, 97296, 10, 24324, 868, 10, -79, '2018-12-21 08:15:20.000000', 1, NULL, 34),
('260018B3', '43750000045F0000107C0100230000000A00000004000000', 390, 40, 1740, 79, 96860, 140, 24730, 868, 10, -79, '2018-12-21 08:15:20.000000', 3, NULL, 51),
('260018B3', '43750000045F0000107C0100230000000A00000004000000', 410, 30, 1610, 72, 96460, 150, 24690, 868, 10, -79, '2018-12-21 08:15:20.000000', 4, NULL, 52),
('260018B3', '43750000045F0000107C0100230000000A00000004000000', 460, 28, 1640, 65, 96560, 140, 24710, 868, 10, -79, '2018-12-21 08:15:20.000000', 5, NULL, 53),
('260018B3', '43750000045F0000107C0100230000000A00000004000000', 490, 32, 1680, 70, 96760, 148, 24780, 868, 10, -79, '2018-12-21 08:15:20.000000', 6, NULL, 54),
('260018B3', '43750000045F0000107C0100230000000A00000004000000', 510, 38, 1710, 78, 97160, 155, 24880, 868, 10, -79, '2018-12-21 08:15:20.000000', 7, NULL, 55),
('260018B3', '43750000045F0000107C0100230000000A00000004000000', 560, 45, 1780, 88, 97260, 170, 24900, 868, 10, -79, '2018-12-21 08:15:20.000000', 8, NULL, 56),
('260018B3', '43750000045F0000107C0100230000000A00000004000000', 590, 50, 250, 95, 97360, 190, 24950, 868, 10, -79, '2018-12-21 08:15:20.000000', 9, NULL, 57),
('260018B3', '43750000045F0000107C0100230000000A00000004000000', 610, 45, 1000, 88, 97460, 210, 24990, 868, 10, -79, '2018-12-21 08:15:20.000000', 10, NULL, 58),
('260018B3', '43750000045F0000107C0100230000000A00000004000000', 650, 55, 1980, 80, 97160, 180, 25200, 868, 10, -79, '2018-12-21 08:15:20.000000', 11, NULL, 59),
('260018B3', '43750000045F0000107C0100230000000A00000004000000', 680, 48, 2180, 72, 97560, 170, 25300, 868, 10, -79, '2018-12-21 08:15:20.000000', 12, NULL, 60),
('260018B3', '43750000045F0000107C0100230000000A00000004000000', 720, 42, 2280, 78, 97680, 150, 25380, 868, 10, -79, '2018-12-21 08:15:20.000000', 13, NULL, 61),
('260018B3', '43750000045F0000107C0100230000000A00000004000000', 780, 48, 2380, 74, 97580, 140, 25480, 868, 10, -79, '2018-12-21 08:15:20.000000', 14, NULL, 62),
('260018B3', '43750000045F0000107C0100230000000A00000004000000', 740, 55, 180, 80, 97650, 160, 25280, 868, 10, -79, '2018-12-21 08:15:20.000000', 15, NULL, 63),
('260018c4', '43750000045F0000107C0100230000000A00000004000000', 780, 45, 2280, 70, 98150, 145, 25380, 868, 10, -79, '2018-12-21 08:15:20.000000', 1, NULL, 64),
('260018c4', '43750000045F0000107C0100230000000A00000004000000', 820, 35, 2280, 62, 98150, 155, 25310, 868, 10, -79, '2018-12-21 08:15:20.000000', 2, NULL, 65),
('260018c4', '43750000045F0000107C0100230000000A00000004000000', 800, 55, 2380, 52, 98650, 185, 25510, 868, 10, -79, '2018-12-21 08:15:20.000000', 3, NULL, 66),
('260018c4', '43750000045F0000107C0100230000000A00000004000000', 750, 48, 1000, 45, 98750, 175, 25580, 868, 10, -79, '2018-12-21 08:15:20.000000', 4, NULL, 67),
('260018c4', '43750000045F0000107C0100230000000A00000004000000', 750, 58, 2210, 38, 98650, 155, 25780, 868, 10, -79, '2018-12-21 08:15:20.000000', 5, NULL, 68),
('260018D9', '06770000D35F00004D7F0100130000000500000004000000', 255, 4, 305, 19, 98125, 5, 24531, 868, 10, -78, '2019-01-11 11:33:38.000000', 1, NULL, 77),
('260018D9', '08770000D35F00004C7F0100130000000500000004000000', 255, 4, 305, 19, 98124, 5, 24531, 868, 10, -78, '2019-01-11 11:33:44.000000', 2, NULL, 78),
('260018D9', '07770000D35F00004C7F0100130000000500000004000000', 255, 4, 305, 19, 98124, 5, 24531, 868, 11, -79, '2019-01-11 11:33:50.000000', 3, NULL, 79),
('260018D9', '06770000D35F00004C7F0100130000000500000004000000', 255, 4, 305, 19, 98124, 5, 24531, 868, 10, -81, '2019-01-11 11:33:57.000000', 4, NULL, 80),
('260018D9', '47750000FA5E0000E97B0100190000000500000004000000', 255, 4, 300, 25, 97257, 5, 24314, 868, 10, -70, '2019-01-18 16:09:47.000000', 1, 'Pysens Sensor', 87),
('260018D9', '53750000F95E0000E57B0100190000000500000004000000', 255, 4, 300, 25, 97253, 5, 24313, 868, 10, -70, '2019-01-18 16:09:53.000000', 2, 'Pysens Sensor', 88),
('260018D9', '5E750000FA5E0000E97B0100190000000500000004000000', 255, 4, 300, 25, 97257, 5, 24314, 868, 10, -70, '2019-01-18 16:09:59.000000', 3, 'Pysens Sensor', 89),
('260018D9', '6A750000F95E0000E77B0100190000000500000004000000', 255, 4, 301, 25, 97255, 5, 24313, 868, 10, -70, '2019-01-18 16:10:05.000000', 4, 'Pysens Sensor', 90),
('260018c4', '43750000045F0000107C0100230000000A00000004000000', 0, 58, 2210, 38, 98650, 155, 25780, 868, 10, -79, '2018-12-21 08:15:20.000000', 5, 'testingapp', 91),
('260018c4', '43750000045F0000107C0100230000000A00000004000000', 0, 58, 2210, 38, 98650, 155, 25780, 868, 10, -79, '2018-12-21 08:15:20.000000', 5, 'Pysens Sensor', 92),
('260018c4', '43750000045F0000107C0100230000000A00000004000000', 0, 58, 2210, 38, 98650, 155, 25780, 868, 10, -79, '2018-12-21 08:15:20.000000', 5, 'Pysens Sensor', 93),
('260018D9', '23770000805E0000037A0100130000000500000004000000', 255, 4, 305, 19, 96771, 5, 24192, 868, 10, -87, '2019-01-22 10:07:42.000000', 1, 'Pysens Sensor', 94),
('260018D9', '11770000815E0000067A0100130000000500000004000000', 255, 4, 305, 19, 96774, 5, 24193, 868, 6, -103, '2019-01-22 10:07:48.000000', 2, 'Pysens Sensor', 95);

--
-- Index pour les tables déchargées
--

--
-- Index pour la table `GPSsensors`
--
ALTER TABLE `GPSsensors`
  ADD PRIMARY KEY (`id`);

--
-- Index pour la table `Readings`
--
ALTER TABLE `Readings`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT pour les tables déchargées
--

--
-- AUTO_INCREMENT pour la table `GPSsensors`
--
ALTER TABLE `GPSsensors`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

--
-- AUTO_INCREMENT pour la table `Readings`
--
ALTER TABLE `Readings`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=96;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
